Subject: NOMIC UPDATE:

From: "Windrant" <windrant@n...>
Date: Fri, 28 Apr 2000 23:22:55 -0400

Date: 4/28/2000
Incoming:
New Proposals: None
Withdrawls: None
New Player Registration: None
Outgoing:
Voting Results: None
Score Changes: (see Players page for current totals)
PPs Awards: (see Players page for current totals)
Chuck: -2 (See notices below.)
Scott: +5 (See notices below.)
Page Changes: Linked to "Chat" page on Devon's website.
Notices: After noticing that I forgot to give Scott credit for a vote
recently in the official records, I decided to do an internal audit of the
score points and prestige points systems. I found a couple of flaws in my
book keeping. Now everything should be correct.

Charles Henry
windrant@n... ~ www.northnet.org/windrant